=pod

=for comment
DO NOT EDIT. This Pod was generated by Swim v0.1.39.
See http://github.com/ingydotnet/swim-pm#readme

=encoding utf8

=head1 NAME

Inline::C::ParseRecDescent - The Classic Inline::C Parser

=head1 SYNOPSIS

    use Inline C => DATA =>
               USING => ParseRecDescent;

=head1 DESCRIPTION

This module is Inline::C's original Parse::RecDescent based parser. It was
previously packaged as Inline::C::grammar.

Try Inline::C::ParseRegExp for an alternative.

=head1 AUTHORS

Ingy döt Net <ingy@cpan.org>

Sisyphus <sisyphus@cpan.org>

=head1 COPYRIGHT AND LICENSE

Copyright 2000-2015. Ingy döt Net.

Copyright 2008, 2010-2014. Sisyphus.

This program is free software; you can redistribute it and/or modify it under
the same terms as Perl itself.

See L<http://www.perl.com/perl/misc/Artistic.html>

=cut
